<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="210" id="KGk-i7-Jjw" customClass="LowCostTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="210"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="209.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" restorationIdentifier="LowCostTableViewCell" text="建设银行" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KjB-fk-GPU">
                        <rect key="frame" x="28" y="28" width="68" height="17"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="17" id="kZ6-h0-KdN"/>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="qYp-Ef-cO1"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="箭头" translatesAutoresizingMaskIntoConstraints="NO" id="AT7-5b-scZ">
                        <rect key="frame" x="285" y="56" width="8" height="19"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="8" id="L9S-jN-Pdd"/>
                            <constraint firstAttribute="height" constant="19" id="SyQ-RP-BI9"/>
                        </constraints>
                    </imageView>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Vj0-G1-aaQ">
                        <rect key="frame" x="22" y="42" width="242" height="54"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="54" id="wQM-W5-I6s"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="l9f-FI-ouO">
                        <rect key="frame" x="0.0" y="208" width="320" height="1"/>
                        <color key="backgroundColor" red="0.80784313725490198" green="0.81176470588235294" blue="0.81568627450980391" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="Ynl-2u-lyF"/>
                        </constraints>
                    </view>
                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="开启快速通道" translatesAutoresizingMaskIntoConstraints="NO" id="MQm-Za-VbJ">
                        <rect key="frame" x="96" y="29" width="100" height="16"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="16" id="OyF-F5-ftB"/>
                            <constraint firstAttribute="width" constant="100" id="v0q-Df-mim"/>
                        </constraints>
                    </imageView>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="l9f-FI-ouO" secondAttribute="bottom" id="1NG-hT-j5T"/>
                    <constraint firstItem="KjB-fk-GPU" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="15" id="4Pp-8j-UOu"/>
                    <constraint firstItem="l9f-FI-ouO" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="67j-4p-edG"/>
                    <constraint firstItem="KjB-fk-GPU" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="28" id="Dnm-Pk-iSO"/>
                    <constraint firstItem="MQm-Za-VbJ" firstAttribute="leading" secondItem="KjB-fk-GPU" secondAttribute="trailing" id="HiQ-zc-OEH"/>
                    <constraint firstItem="Vj0-G1-aaQ" firstAttribute="top" secondItem="KjB-fk-GPU" secondAttribute="bottom" constant="10" id="YMw-Om-UR8"/>
                    <constraint firstItem="Vj0-G1-aaQ" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="22" id="a8O-Qy-uMS"/>
                    <constraint firstItem="AT7-5b-scZ" firstAttribute="leading" secondItem="Vj0-G1-aaQ" secondAttribute="trailing" constant="21" id="dKS-z4-Ov2"/>
                    <constraint firstItem="AT7-5b-scZ" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="56" id="fLy-y8-KQ8"/>
                    <constraint firstAttribute="trailing" secondItem="l9f-FI-ouO" secondAttribute="trailing" id="knu-nL-TzB"/>
                    <constraint firstAttribute="trailing" secondItem="AT7-5b-scZ" secondAttribute="trailing" constant="27" id="ql3-8c-9T4"/>
                    <constraint firstItem="MQm-Za-VbJ" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="16" id="zQg-sF-gEw"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="bank" destination="KjB-fk-GPU" id="kX5-i4-ltW"/>
                <outlet property="pic" destination="MQm-Za-VbJ" id="56E-XJ-aPf"/>
                <outlet property="time" destination="Vj0-G1-aaQ" id="X1X-g9-DaW"/>
            </connections>
            <point key="canvasLocation" x="29" y="310"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="开启快速通道" width="100" height="18"/>
        <image name="箭头" width="10" height="18"/>
    </resources>
</document>
